package com.gic.haoban.manage.service.service;

import com.gic.haoban.manage.api.dto.MemberUnionidRelatedDTO;

public interface MemberUnionRelatedService {
	
	String addMemberUnionidRelated(MemberUnionidRelatedDTO dto);
	
	/**
	 * 根据应用内的外部联系人id 获取信息
	 */
	MemberUnionidRelatedDTO getBySelfExternalUserId(String wxEnterpriseId, String selfExternalUserId);

}
